Bug 240885 - obexftp is still not included in Fedora 6.93
obexftp is still not included in Fedora 6.93
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: obexftp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
http://sourceforge.net/project/downlo...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-22 12:39 EDT by Răzvan Sandu
Modified: 2013-01-09 23:19 EST (History)
2 users (show)

See Also:
Fixed In Version: 7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-10 12:31:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Răzvan Sandu 2007-05-22 12:39:58 EDT
Description of problem:

Altough very necessary for syncronizing mobile phones with Fedora, the obexftp
package is still not included in Fedora 7.

Please add this package to the distro, in order to set the basic software frame
to syncronize with mobile phones.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jesse Keating 2007-05-29 06:50:32 EDT
obexftp-0.22-0.2.pre4 is in Fedora.  It may not be on the "Fedora" spin though
as we don't put every single package on the media.  'yum install obexftp' should
work.  obexftp should probably be added to comps somewhere though so that it is
visible from pirut in the browsing mode.  Re-assigning.

Note You need to log in before you can comment on or make changes to this bug.